<script>
  export let classes = "";
</script>

<svg
  viewBox="0 0 496 374"
  fill="none"
  xmlns="http://www.w3.org/2000/svg"
  class={classes}
>
  <g clip-path="url(#clip0_776_154)">
    <path
      d="M183.486 99.5448C204.851 85.7402 234.276 91.1039 255.091 105.731C261.884 110.569 268.123 116.143 273.695 122.351C276.945 125.919 280.025 129.666 282.972 133.541C283.698 134.492 284.42 135.452 285.129 136.422C285.614 137.078 286.095 137.738 286.571 138.403C292.547 146.719 298.026 155.469 303.389 164.139C316.778 185.782 330.516 208.069 350.916 223.264C355.119 226.394 360.983 229.212 365.289 226.224C369.026 223.628 369.186 218.171 368.336 213.698C365.174 197.128 353.769 183.396 341.654 171.675C329.538 159.953 316.125 149.206 306.971 135.042C297.816 120.877 293.633 101.968 301.652 87.1333C308.563 74.3496 323.431 67.1788 337.944 66.8448C352.456 66.514 366.555 72.162 378.833 79.9174C391.109 87.676 401.905 97.5204 413.171 106.687C419.962 112.217 429.445 117.704 436.846 113.022C443.098 109.065 443.585 99.5662 439.859 93.1705C436.134 86.7747 429.484 82.7553 423.109 79.0069C403.316 67.365 383.523 55.724 363.729 44.0842C357.657 40.5161 351.452 36.834 346.969 31.3933C342.485 25.9557 339.997 18.3133 342.468 11.7103C344.906 5.20315 351.716 1.0712 358.605 0.208888C365.49 -0.651431 372.434 1.25995 378.874 3.84899C403.009 13.5537 459.839 77.0435 474.986 87.8984C484.719 94.87 494.944 103.696 495.929 115.637C497.155 130.503 482.381 142.84 467.552 144.283C452.725 145.729 438.355 139.274 425.107 132.449C411.859 125.625 398.338 118.1 383.468 117.153C368.598 116.206 351.914 124.165 348.389 138.658C345.324 151.27 353.117 164.284 363.268 172.354C371.214 178.672 380.539 182.879 389.546 187.611C392.048 188.92 394.523 190.275 396.937 191.723C403.117 195.437 408.894 199.785 414.174 204.698C419.718 209.847 424.693 215.576 429.016 221.787C432.466 226.737 435.476 231.979 438.012 237.454C438.398 238.291 438.773 239.139 439.137 239.998C439.482 240.82 439.816 241.653 440.132 242.494C444.267 253.398 445.877 265.618 440.596 275.797C435.327 285.949 423.916 291.961 412.522 292.794C405.931 293.188 399.326 292.314 393.063 290.22C388.458 288.723 383.999 286.804 379.744 284.489C360.017 273.887 344.399 257.076 330.135 239.793C315.875 222.511 302.447 204.315 285.518 189.646C268.589 174.973 247.376 163.879 224.985 164.048C202.595 164.213 179.513 177.872 173.154 199.366C163.885 183.375 157.617 165.145 158.445 146.676C159.272 128.207 167.971 109.572 183.486 99.5448Z"
      fill="#3F3D56"
    />
    <path
      d="M270.352 159.296C271.711 159.296 272.812 158.193 272.812 156.833C272.812 155.473 271.711 154.37 270.352 154.37C268.994 154.37 267.893 155.473 267.893 156.833C267.893 158.193 268.994 159.296 270.352 159.296Z"
      fill="#6D28D9"
    />
    <path
      d="M177.647 162.817C179.747 162.817 181.45 161.113 181.45 159.01C181.45 156.907 179.747 155.202 177.647 155.202C175.547 155.202 173.844 156.907 173.844 159.01C173.844 161.113 175.547 162.817 177.647 162.817Z"
      fill="#FF6584"
    />
    <path
      d="M452.536 129.124C453.312 129.124 453.941 128.494 453.941 127.717C453.941 126.94 453.312 126.31 452.536 126.31C451.76 126.31 451.131 126.94 451.131 127.717C451.131 128.494 451.76 129.124 452.536 129.124Z"
      fill="#FF6584"
    />
    <path
      d="M424.104 53.5059C424.881 53.5059 425.51 52.8759 425.51 52.0989C425.51 51.3218 424.881 50.6919 424.104 50.6919C423.328 50.6919 422.699 51.3218 422.699 52.0989C422.699 52.8759 423.328 53.5059 424.104 53.5059Z"
      fill="#FF6584"
    />
    <path
      d="M387.945 190.888C388.344 189.734 388.881 188.634 389.546 187.611C392.047 188.921 394.522 190.275 396.936 191.723C403.116 195.437 408.893 199.785 414.174 204.698C412.048 207.59 408.958 209.623 405.463 210.427C401.969 211.232 398.302 210.756 395.128 209.085C391.954 207.414 389.484 204.659 388.166 201.32C386.848 197.981 386.77 194.28 387.945 190.888Z"
      fill="#FF6584"
    />
    <path
      d="M208.728 145.098C209.522 145.098 210.165 144.454 210.165 143.659C210.165 142.864 209.522 142.22 208.728 142.22C207.934 142.22 207.291 142.864 207.291 143.659C207.291 144.454 207.934 145.098 208.728 145.098Z"
      fill="#F0F0F0"
    />
    <path
      d="M384.808 38.6343C385.602 38.6343 386.245 37.99 386.245 37.1953C386.245 36.4006 385.602 35.7563 384.808 35.7563C384.015 35.7563 383.371 36.4006 383.371 37.1953C383.371 37.99 384.015 38.6343 384.808 38.6343Z"
      fill="#F0F0F0"
    />
    <path
      d="M371.869 13.0029C372.663 13.0029 373.306 12.3587 373.306 11.564C373.306 10.7692 372.663 10.125 371.869 10.125C371.075 10.125 370.432 10.7692 370.432 11.564C370.432 12.3587 371.075 13.0029 371.869 13.0029Z"
      fill="#F0F0F0"
    />
    <path
      d="M473.634 108.546C474.428 108.546 475.072 107.902 475.072 107.107C475.072 106.312 474.428 105.668 473.634 105.668C472.841 105.668 472.197 106.312 472.197 107.107C472.197 107.902 472.841 108.546 473.634 108.546Z"
      fill="#F0F0F0"
    />
    <path
      d="M398.14 110.613C398.934 110.613 399.577 109.969 399.577 109.174C399.577 108.38 398.934 107.735 398.14 107.735C397.347 107.735 396.703 108.38 396.703 109.174C396.703 109.969 397.347 110.613 398.14 110.613Z"
      fill="#F0F0F0"
    />
    <path
      d="M358.08 247.863C358.873 247.863 359.517 247.219 359.517 246.424C359.517 245.629 358.873 244.985 358.08 244.985C357.286 244.985 356.643 245.629 356.643 246.424C356.643 247.219 357.286 247.863 358.08 247.863Z"
      fill="#F0F0F0"
    />
    <path
      d="M312.92 112.882C313.713 112.882 314.357 112.238 314.357 111.443C314.357 110.648 313.713 110.004 312.92 110.004C312.126 110.004 311.482 110.648 311.482 111.443C311.482 112.238 312.126 112.882 312.92 112.882Z"
      fill="#F0F0F0"
    />
    <path
      d="M310.902 85.6723C311.696 85.6723 312.339 85.0281 312.339 84.2334C312.339 83.4387 311.696 82.7944 310.902 82.7944C310.108 82.7944 309.465 83.4387 309.465 84.2334C309.465 85.0281 310.108 85.6723 310.902 85.6723Z"
      fill="#F0F0F0"
    />
    <path
      d="M389.686 252.544C392.055 245.677 396.021 239.472 401.256 234.441C401.947 233.778 402.658 233.138 403.388 232.52C410.626 226.391 419.574 222.643 429.016 221.788C432.465 226.737 435.475 231.979 438.011 237.455C438.397 238.291 438.772 239.139 439.136 239.999C439.481 240.82 439.815 241.653 440.132 242.494C444.266 253.398 445.877 265.618 440.595 275.798C435.327 285.949 423.915 291.961 412.521 292.794C405.93 293.188 399.325 292.314 393.063 290.221C389.67 284.196 387.677 277.485 387.229 270.583C387.172 269.715 387.144 268.845 387.136 267.972C387.099 262.721 387.961 257.503 389.686 252.544Z"
      fill="#6D28D9"
    />
    <path
      d="M370.664 243.427C372.973 236.767 381.609 232.847 394.986 232.383C397.663 232.289 400.606 233.404 403.389 232.52C416.89 228.233 429.138 231.035 439.137 239.998C439.482 240.82 439.816 241.653 440.132 242.493C439.999 242.444 439.865 242.397 439.731 242.35C426.221 237.656 412.809 234.916 401.257 234.441C399.122 234.354 396.576 233.118 395.055 234.413C382.843 244.819 374.583 240.459 372.58 244.092C369.655 249.399 374.844 257.668 384.234 265.63C385.163 266.419 386.131 267.199 387.137 267.971C387.145 268.845 387.173 269.714 387.23 270.583C385.715 269.462 384.28 268.328 382.924 267.181C372.71 258.52 368.357 250.083 370.664 243.427Z"
      fill="#E4E4E4"
    />
    <path
      d="M421.265 290.595C422.059 290.595 422.702 289.95 422.702 289.156C422.702 288.361 422.059 287.717 421.265 287.717C420.472 287.717 419.828 288.361 419.828 289.156C419.828 289.95 420.472 290.595 421.265 290.595Z"
      fill="#F0F0F0"
    />
    <path
      d="M395.837 272.087C396.631 272.087 397.275 271.443 397.275 270.648C397.275 269.854 396.631 269.209 395.837 269.209C395.044 269.209 394.4 269.854 394.4 270.648C394.4 271.443 395.044 272.087 395.837 272.087Z"
      fill="#F0F0F0"
    />
    <path
      d="M415.292 275.998C423.011 275.998 429.268 269.733 429.268 262.005C429.268 254.277 423.011 248.012 415.292 248.012C407.574 248.012 401.316 254.277 401.316 262.005C401.316 269.733 407.574 275.998 415.292 275.998Z"
      fill="#F0F0F0"
    />
    <path
      opacity="0.3"
      d="M195.711 107.31C198.978 107.464 205.735 109.088 213.057 111.188C220.375 113.29 228.312 115.855 236.149 118.392C249.866 122.829 263.583 127.264 277.3 131.699C279.186 132.307 281.077 132.921 282.973 133.541C283.699 134.492 284.421 135.452 285.13 136.422C283.463 135.832 281.79 135.261 280.121 134.717C272.993 132.398 266.808 130.868 259.89 128.758C249.243 125.514 238.012 121.253 227.119 117.285C216.227 113.314 203.73 109.04 195.711 107.31Z"
      fill="#F0F0F0"
    />
    <path
      opacity="0.3"
      d="M439.616 79.1403L470.47 130.423L441.356 78.1203C441.323 77.9542 441.25 77.7986 441.144 77.6664C441.038 77.5342 440.902 77.4292 440.747 77.3602C440.593 77.2911 440.424 77.2599 440.255 77.2692C440.086 77.2785 439.921 77.328 439.775 77.4136C439.629 77.4993 439.505 77.6186 439.414 77.7616C439.324 77.9046 439.268 78.0673 439.253 78.2361C439.237 78.4049 439.262 78.575 439.325 78.7322C439.388 78.8895 439.488 79.0294 439.616 79.1403Z"
      fill="#F0F0F0"
    />
    <path
      d="M424.568 230.487C425.362 230.487 426.005 229.843 426.005 229.048C426.005 228.253 425.362 227.609 424.568 227.609C423.774 227.609 423.131 228.253 423.131 229.048C423.131 229.843 423.774 230.487 424.568 230.487Z"
      fill="#F0F0F0"
    />
    <path
      d="M172.487 225.737C177.575 225.737 181.7 221.607 181.7 216.512C181.7 211.417 177.575 207.287 172.487 207.287C167.398 207.287 163.273 211.417 163.273 216.512C163.273 221.607 167.398 225.737 172.487 225.737Z"
      fill="#6D28D9"
    />
    <path
      d="M167.029 211.447C166.101 211.193 165.239 210.738 164.504 210.114C163.77 209.489 163.182 208.712 162.78 207.835C162.378 206.959 162.174 206.005 162.18 205.041C162.187 204.076 162.404 203.125 162.818 202.254L146.135 185.809L158.033 183.268L172.051 199.274C173.466 200.066 174.542 201.35 175.075 202.884C175.608 204.417 175.56 206.093 174.941 207.594C174.322 209.094 173.175 210.315 171.717 211.026C170.258 211.736 168.591 211.886 167.029 211.447Z"
      fill="#A0616A"
    />
    <path
      d="M87.261 83.4658L96.5649 89.6057L107.455 92.1599C107.455 92.1599 116.092 153.966 120.337 157.673C124.581 161.38 121.005 161.732 122.155 166.846C123.305 171.959 125.967 182.421 125.967 182.421C100.113 198.466 77.0164 200.425 57.3109 185.059C57.0032 184.046 57.0505 182.958 57.4448 181.976C57.8392 180.994 58.5569 180.176 59.4791 179.658C62.8109 177.586 55.584 169.468 58.3115 167.842C61.039 166.216 56.2193 154.054 56.2193 154.054L57.0603 127.937L54.7188 123.931L58.0173 98.2166L66.5206 94.433L69.432 85.7922L87.261 83.4658Z"
      fill="#6D28D9"
    />
    <path
      d="M91.293 85.6338L106.634 90.7488C106.634 90.7488 123.605 88.9547 124.292 114.248C124.98 139.542 121.817 153.115 121.817 153.115C121.817 153.115 157.118 224.192 118.879 203.199L107.705 159.145L96.1877 89.958L91.293 85.6338Z"
      fill="#2F2E41"
    />
    <path
      d="M106.678 141.554L114.635 140.454C114.635 140.454 115.404 152.466 119.21 154.286C123.016 156.107 121.733 156.407 122.182 158.334C122.631 160.261 118.797 165.6 121.812 166.928C124.827 168.256 151.18 201.522 151.18 201.522L166.728 187.108C165.66 184.209 160.518 186.568 160.195 183.494C159.79 178.848 151.651 166.155 149.919 164.527C148.187 162.9 148.872 160.031 147.974 156.176C147.076 152.322 147.699 155.896 146.203 149.472C144.707 143.049 124.432 110.317 123.727 104.386C123.022 98.4546 114.767 94.9634 114.767 94.9634L108.352 96.4614L106.678 141.554Z"
      fill="#2F2E41"
    />
    <path
      d="M39.4921 355.157L48.8576 357.619L62.8005 322.622L48.978 318.988L39.4921 355.157Z"
      fill="#A0616A"
    />
    <path
      d="M36.5957 364.852L65.396 372.425L65.4917 372.06C66.2723 369.083 65.84 365.918 64.2899 363.261C62.7398 360.603 60.1989 358.671 57.226 357.889L57.2253 357.889L53.0128 352.509L42.1491 353.925L39.635 353.264L36.5957 364.852Z"
      fill="#2F2E41"
    />
    <path
      d="M87.5043 362.172L97.1865 362.172L101.793 324.776L87.502 324.777L87.5043 362.172Z"
      fill="#A0616A"
    />
    <path
      d="M87.1626 372.286L116.939 372.285V371.908C116.939 368.83 115.718 365.879 113.544 363.703C111.371 361.527 108.423 360.304 105.349 360.304H105.349L99.9096 356.172L89.7614 360.304L87.1621 360.305L87.1626 372.286Z"
      fill="#2F2E41"
    />
    <path
      d="M63.2846 183.22C60.9455 186.148 62.115 196.101 62.115 196.101C62.115 196.101 58.0216 228.303 59.7759 231.231C61.5303 234.158 58.6064 236.5 56.8521 240.598C55.0978 244.697 53.3435 254.65 53.3435 254.65C43.4023 262.847 43.9871 300.319 43.9871 300.319L40.4785 333.692C41.6481 337.205 58.0217 337.79 60.3608 337.205C62.6999 336.619 85.5059 254.065 85.5059 254.065C85.5059 254.065 84.3364 333.692 84.3364 337.205C84.3364 340.718 100.125 338.961 103.634 338.961C107.142 338.961 129.364 195.515 129.364 195.515V187.318L126.44 183.22C126.44 183.22 65.6237 180.293 63.2846 183.22Z"
      fill="#2F2E41"
    />
    <path
      d="M68.8354 87.3638L54.4751 96.5245L47.5292 102.354L56.7427 161.163C56.7427 161.163 42.7445 214.619 64.8045 211.323C86.8645 208.028 85.6277 159.988 85.6277 159.988L68.8354 87.3638Z"
      fill="#2F2E41"
    />
    <path
      d="M88.0507 170.904C87.222 171.396 86.2958 171.699 85.3373 171.793C84.3788 171.888 83.4113 171.77 82.503 171.45C81.5946 171.129 80.7676 170.613 80.0801 169.937C79.3926 169.262 78.8613 168.444 78.5237 167.541L55.1193 168.107L61.5696 157.779L82.806 158.825C84.3589 158.358 86.029 158.477 87.5 159.16C88.9709 159.844 90.1404 161.043 90.7869 162.532C91.4334 164.021 91.5119 165.696 91.0076 167.239C90.5033 168.782 89.4512 170.086 88.0507 170.904Z"
      fill="#A0616A"
    />
    <path
      d="M76.3743 79.4111C86.5891 79.4111 94.8698 71.1202 94.8698 60.8928C94.8698 50.6654 86.5891 42.3745 76.3743 42.3745C66.1596 42.3745 57.8789 50.6654 57.8789 60.8928C57.8789 71.1202 66.1596 79.4111 76.3743 79.4111Z"
      fill="#A0616A"
    />
    <path
      d="M55.3955 48.7253C57.4723 45.5084 61.3696 43.3644 65.1478 43.9669C65.4994 41.5527 66.5058 39.2814 68.0575 37.4003C69.6091 35.5192 71.6464 34.1004 73.9477 33.2983C76.2489 32.4963 78.7258 32.3417 81.1087 32.8515C83.4916 33.3612 85.6891 34.5158 87.462 36.1895C88.045 35.7785 88.7242 35.5251 89.4337 35.454C90.1432 35.383 90.859 35.4965 91.5118 35.7837C92.8122 36.3756 93.9434 37.2848 94.802 38.4279C96.97 41.1348 98.3643 44.3797 98.8365 47.8171C99.3087 51.2545 98.8412 54.7557 97.4836 57.9482C97.9454 56.2675 96.2631 54.6864 94.5634 54.3092C92.8638 53.9321 91.0809 54.2889 89.3573 54.0433C87.1482 53.7286 85.1625 52.4455 82.9499 52.1567C81.0904 51.914 79.2204 52.3914 77.407 52.8699C75.5937 53.3483 73.7285 53.8362 71.8664 53.6148C70.0041 53.3934 67.6054 60.4594 67.6376 65.4362C67.6437 66.3794 67.4496 67.5903 66.529 67.7904C65.3954 68.0369 64.7384 66.4702 63.6594 66.0434C63.1621 65.9007 62.6289 65.9568 62.1721 66.2C61.7153 66.4432 61.3707 66.8544 61.2108 67.347C61.0748 67.8478 61.0603 68.3739 61.1683 68.8815C61.2764 69.3891 61.504 69.8634 61.8322 70.2652C62.4955 71.0615 63.2829 71.7454 64.1639 72.2904L63.7195 72.6604C62.9803 73.6382 61.4469 73.6806 60.3814 73.0757C59.3626 72.3848 58.5375 71.4441 57.9847 70.3434C56.0135 67.0606 54.2843 63.5629 53.5887 59.7964C52.893 56.0298 53.3188 51.9423 55.3955 48.7253Z"
      fill="#2F2E41"
    />
    <path
      d="M61.9257 104.084L53.6145 96.9526C53.6145 96.9526 43.9102 99.9844 42.2649 106.358C29.3133 122.939 22.3382 142.304 20.4648 164.046C37.3738 170.44 58.0785 172.708 80.3527 173.271L75.746 155.974L44.0745 150.208L61.9257 104.084Z"
      fill="#2F2E41"
    />
    <path
      d="M32.4776 364.134L28.0378 356.99L27.151 361.072C26.9956 361.787 26.8401 362.514 26.6961 363.234C25.435 362.156 24.0933 361.159 22.7805 360.202C18.7496 357.273 14.7205 354.34 10.6934 351.403L11.9544 358.726C12.7319 363.234 13.5439 367.835 15.4671 371.958C15.6803 372.425 15.9105 372.886 16.1583 373.336H34.8963C35.047 372.918 35.1513 372.485 35.2072 372.044C35.2119 372.015 35.2138 371.986 35.2128 371.958C35.5067 369.161 33.9633 366.526 32.4776 364.134Z"
      fill="#F2F2F2"
    />
    <path
      d="M198.073 355.927L206.473 342.412L208.15 350.135C208.445 351.487 208.739 352.862 209.011 354.225C211.397 352.185 213.935 350.298 216.419 348.488C224.045 342.947 231.667 337.398 239.286 331.843L236.9 345.695C235.429 354.225 233.893 362.929 230.255 370.728C229.851 371.612 229.416 372.484 228.947 373.335H193.498C193.213 372.545 193.015 371.725 192.909 370.892C192.901 370.838 192.897 370.783 192.899 370.728C192.343 365.438 195.263 360.453 198.073 355.927Z"
      fill="#DEDEDE"
    />
    <path
      d="M191.484 373.624H152.916C151.159 373.622 149.474 372.922 148.231 371.677C146.988 370.433 146.289 368.746 146.287 366.986V231.509C146.289 229.75 146.988 228.063 148.231 226.818C149.474 225.574 151.159 224.874 152.916 224.872H191.484C193.242 224.874 194.927 225.574 196.169 226.818C197.412 228.063 198.111 229.75 198.113 231.509V366.986C198.111 368.746 197.412 370.433 196.169 371.677C194.927 372.922 193.242 373.622 191.484 373.624Z"
      fill="#DEDEDE"
    />
    <path
      d="M182.377 228.332H162.599C161.938 228.331 161.305 228.068 160.838 227.6C160.371 227.132 160.108 226.498 160.107 225.837V218.719C160.108 218.058 160.371 217.423 160.838 216.956C161.305 216.488 161.938 216.225 162.599 216.224H182.377C183.038 216.225 183.671 216.488 184.138 216.956C184.605 217.423 184.868 218.058 184.869 218.719V225.837C184.868 226.498 184.605 227.132 184.138 227.6C183.671 228.068 183.038 228.331 182.377 228.332Z"
      fill="#3F3D56"
    />
    <path
      d="M238.942 373.823L0.68562 374C0.504118 373.999 0.330234 373.927 0.202079 373.798C0.0739236 373.669 0.00195312 373.495 0.00195312 373.313C0.00195312 373.132 0.0739236 372.957 0.202079 372.829C0.330234 372.7 0.504118 372.627 0.68562 372.627L238.942 372.45C239.123 372.45 239.297 372.523 239.425 372.651C239.553 372.78 239.625 372.954 239.625 373.136C239.625 373.318 239.553 373.492 239.425 373.621C239.297 373.75 239.123 373.822 238.942 373.823Z"
      fill="#525252"
    />
  </g>
  <defs>
    <clipPath id="clip0_776_154">
      <rect width="496" height="374" fill="white" />
    </clipPath>
  </defs>
</svg>
